/*****************************/

/*** Core html setup stuff ***/

/*****************************/



html {

  height: 100%;

  margin-bottom: 1px;

}



form {

  margin: 0;

  padding: 0;

}



body {

	font-family: Helvetica,Arial,sans-serif;

	line-height: 1.3em;

	margin: 0px 0px 0px 0px;

	font-size: 12px;

	color: #333;

}


/*
a:link, a:visited {

	text-decoration: none;

	font-weight: normal;

}



a:hover {

	text-decoration: underline;

	font-weight: normal;

}
*/


input.button { cursor: pointer; }



p { margin-top: 0; margin-bottom: 5px; }



img { border: 0 none; }



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/

#page_bg {

	padding: 10px 0;

	margin-bottom: 1px;

}



div.center {

  text-align: center;

}



div#wrapper {

	margin-left: auto;

	margin-right: auto;

}



body.width_medium div#wrapper {

	width: 950px;

}



body.width_small div#wrapper {

	width: 773px;

}



body.width_fmax div#wrapper {

	min-width: 750px;

	max-width: 1050px;

}



div#header_l {

	position: relative;

}



div#header_r {

	height: 90px;

	padding-left: 370px;

	padding-right: 30px;

	padding-top: 25px;

	overflow: hidden;

	text-align: left;

}



div#logo {

	position: absolute;

	left: 0;

	top: 0;

	float: left;

	width: 298px;

	height: 75px;

	background: url(../images/mw_joomla_logo.png) 0 0 no-repeat;

	margin-left: 30px;

	margin-top: 25px;

}



div#newsflash {

	width: auto;

	margin-left: 350px;

	margin-right: 30px;

	border: 1px solid #00f;

}



div#tabarea {

	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;

	margin: 0 11px;



}



div#tabarea_l {

	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;

	padding-left: 32px;

}



div#tabarea_r {

	height: 42px;

	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;

	padding-right: 1px;

}



div#footer_r {

	padding-top: 10px;

	height: 47px;

	overflow: hidden;

}



div#footer_r div {

	text-align: center;

	font-size: .90em;

	color: #aaa;

}



div#footer_r a:link, div#footer_r a:visited  {

	color: #999;

}



div#footerspacer {

	height: 10px;

}



#pathway {

	padding: 0px 10px 8px;

	width: auto;

	margin-top: -2px;

	margin-right: 250px;

	text-align: left;

}



#search {

	float: right;

	width:320px;

	margin-top: -20px;

	margin-right: 30px;

	height: 40px;

	overflow: hidden;

	text-align:right;

}



form#searchForm input {

	vertical-align: middle;

}



form#searchForm table {

	border-collapse: collapse;

}



form#searchForm td {

	padding:0;

}



#mod_search_searchword {

	padding-left: 3px;

}



#area {

	padding: 0;

}



#whitebox {

	margin: 0 21px 0px 21px;

	background: #fff;

	width: auto;

}



#whitebox div {

	text-align: left;

}



#whitebox_t {

	background: #fff url(../images/mw_content_t.png) 0 0 repeat-x;

}



#whitebox_tl {

	background: url(../images/mw_content_t_l.png) 0 0 no-repeat;

}



#whitebox_tr {

	height: 10px;

	overflow: hidden;

	background: url(../images/mw_content_t_r.png) 100% 0 no-repeat;

}



#whitebox_m {

	border-left: 1px solid #ccc;

	border-right: 1px solid #ccc;

	width: auto;

	padding: 1px 8px;

}



#whitebox_b {

	margin-top: -5px;

	background: url(../images/mw_content_b.png) 0 100% repeat-x;

}



#whitebox_bl {

	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;

}



#whitebox_br {

	height: 13px;

	background: url(../images/mw_content_b_r.png) 100% 100% no-repeat;

}



/* horizontal pill menu */

table.pill {

  margin-left: auto;

  margin-right: auto;

  padding: 0;

}



td.pill_l {

  background: url(../images/mw_menu_cap_l.png) no-repeat;

  width:  20px;

  height: 32px;



}



td.pill_m {

  background: url(../images/mw_menu_normal_bg.png) repeat-x;

  padding: 0;

  margin: 0;

  width: auto;

}



td.pill_r {

  background: url(../images/mw_menu_cap_r.png) no-repeat;

  width:  19px;

  height: 32px;

}



#pillmenu {

  white-space: nowrap;

  height: 32px;

  float: left;

}



#pillmenu ul {

  margin: 0;

  padding: 0;

  list-style:none;

}



#pillmenu li {

	float: left;

	background: url(../images/mw_menu_separator.png) top right no-repeat;

	margin: 0;

	padding: 0;

}



#pillmenu a {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  font-weight: bold;

	float:left;

  display:block;

  height: 24px;

  line-height: 24px;

  padding: 0 20px;

  color: #000;

  text-decoration: none;

}



#pillmenu a#active_menu-nav {

	margin-top:2px;

	height: 21px;

	line-height: 21px;

	background-position: 0 0;

}



#leftcolumn {

	padding: 0;

	margin: 0;

	width: 20%;

	float:left;

}



#maincolumn,

#maincolumn_full {

	margin-left: 20%;

	padding-left: 15px;

	width: 75%;

}



#maincolumn_full {

	margin-left: 0;

	padding: 0;	

	width: 100%;

}



table.nopad {

	width: 100%;

	border-collapse: collapse;

	padding: 0;

	margin: 0;

	margin-bottom: 15px;

}



table.nopad td.middle_pad {

	width: 20px;

}



/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/



div.offline {

	background: #fffebb;

	width: 100%;

	position: absolute;

	top: 0;

	left: 0;

	font-size: 1.2em;

	padding: 5px;

}



span.pathway {

  display: block;

  margin: 0 20px;

  height: 16px;

  line-height: 16px;

  overflow: hidden;

}



/* headers */

div.componentheading {

  padding-left: 0px;

}

/*

h1 {

	padding: 0;

	font-family:Helvetica ,Arial,sans-serif;

	font-size: 1.3em;

	font-weight: bold;

	vertical-align: bottom;

	color: #666;

	text-align: left;

	width: 100%;

}
*/


h2, .contentheading {

	padding: 0;

	font-family: Arial, Helvetica,sans-serif;

	font-size: 1.4em;

	font-weight: normal;

	vertical-align: bottom;

	color: #333;

	text-align: left;

	width: 100%;

}



table.contentpaneopen h3 {

	margin-top: 25px;

}



h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



h3, .componentheading, table.moduletable th, legend {

  margin: 0;

  font-weight: bold;

  font-family: Helvetica,Arial,sans-serif;

  font-size: 1.5em;

  padding-left: 0px;

	margin-bottom: 10px;

	text-align: left;

}



/* small text */

.small {

	font-size: .90em;

	color: #999;

	font-weight: normal;

	text-align: left;

}



.modifydate {

  height: 20px;

  vertical-align: bottom;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	text-align: left;

}



.createdate {

	height: 20px;

	vertical-align: top;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	vertical-align: top;

	padding-bottom: 5px;

	padding-top: 0px;



}



a.readon {

	margin-top: 10px;

	display: block;

	float: left;

	background: url(../images/mw_readon.png) top right no-repeat;

	padding-right: 20px;

	line-height: 14px;

	height: 16px;

}



/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }





/** overlib **/



.ol-foreground {

	background-color: #f6f6f6;

}



.ol-background {

	background-color: #666;

}



.ol-textfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}



.ol-captionfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #f6f6f6;

	font-weight: bold;

}

.ol-captionfont a {

	color: #0B55C4;

	text-decoration: none;

	font-size: 12px;

}



.ol-closefont {}



/* menu links */

a.mainlevel:link, a.mainlevel:visited {

	padding-left: 5px;

}



a.mainlevel:hover {



}



/* spacers */

span.article_separator {

	display: block;

	height: 20px;

}



.article_column {

	padding-right: 5px;

}



.column_separator {

	border-left: 1px dashed #e0e0e0;

	padding-left: 10px;

}



td.buttonheading {



}



td.buttonheading img {

	border:none;

}



.clr {

	clear: both;

}



td.greyline {

  width: 20px;

  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;

}



div#maindivider {

  border-top: 1px solid #ddd;

  margin-bottom: 10px;

  overflow: hidden;

  height: 1px;

}



table.blog span.article_separator {

	display: block;

	height: 20px;

}



/* edit button */

.contentpaneopen_edit{

	float: left;

}



/* table of contents */

table.contenttoc {

  margin: 5px;

  border: 1px solid #ccc;

  padding: 5px;

  float: right;

}



table.contenttoc td {

  padding: 0 5px;

}





/* content tables */

td.sectiontableheader {

  background: #efefef;

  color: #333;

  font-weight: bold;

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}





/* content styles */

table.contentpaneopen, table.contentpane {

	margin: 0;

	padding: 0;

	width: 100%;

}



table.contentpaneopen li {

	margin-bottom: 5px;

}



table.contentpaneopen fieldset {

	border: 0;

	border-top: 1px solid #ddd;

}



table.contentpaneopen h3 {

	margin-top: 25px;

}



table.contentpaneopen h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



.highlight {

	background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable {

	margin-bottom: 0px;

}



div.moduletable, div.module {

  margin-bottom: 25px;

}



div.module_menu h3 {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #eee;

	margin: -23px -4px 5px -5px;

	padding-left: 10px;

	padding-bottom: 2px;

}



div.module_menu {

	margin: 0;

	padding: 0;

	margin-bottom: 15px;

}



div.module_menu div div div {

	padding: 10px;

	padding-top: 30px;

	padding-bottom: 15px;

	width: auto;

}



div.module_menu div div div div {

	background: none;

	padding: 0;

}



div.module_menu ul {

	margin: 10px 0;

	padding-left: 20px;

}



div.module_menu ul li a:link, div.module_menu ul li a:visited {

	font-weight: bold;

}



#leftcolumn div.module {

	padding: 0 10px;

}



#leftcolumn div.module table {

	width: auto;

}



/* forms */

table.adminform textarea {

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



div.search input {

	width: 145px;

	border: 1px solid #ccc;

	margin: 15px 0 10px 0;

}



form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#form-login ul { padding-left: 20px; }



form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login ul { padding-left: 20px; }



/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #666; }



div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #666; text-align: center; }



/* Parameter Table */

table.paramlist {

	margin-top: 5px;

}



table.paramlist td.paramlist_key {

	width: 128px;

	text-align: left;

	height: 30px;

}



table.paramlist td.paramlist_value {

}



div.message {

	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size : 14px;

	color : #c30;

	text-align: center;

	width: auto;

	background-color: #f9f9f9;

	border: solid 1px #d5d5d5;

	margin: 3px 0px 10px;

	padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.bannergroup {

}



.banneritem img {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



/* Text advert style */



.banneritem_text {

	padding: 4px;

	font-size: 11px;

}



.bannerfooter_text {

	padding: 4px;

	font-size: 11px;

	background-color: #F7F7F7;

	text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }



/* Polls */

.pollstableborder td {

	text-align: left;

}



/* WebLinks */

span.description {

	display:block;

	padding-left: 30px;

}



/* Frontend Editing*/

fieldset {

	border: 1px solid #ccc;

	margin-top: 15px;

	padding: 15px;

}



legend {

	margin: 0;

	padding: 0 10px;

}



td.key {

	border-bottom:1px solid #eee;

	color: #666;

}



/* Tooltips */



.tool-tip {

	float: left;

	background: #ffc;

	border: 1px solid #D4D5AA;

	padding: 5px;

	max-width: 200px;

}



.tool-title {

	padding: 0;

	margin: 0;

	font-size: 100%;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

	font-size: 100%;

	margin: 0;

}



/* System Standard Messages */

#system-message { margin-bottom: 20px; }



#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}



#syndicate{

	float:left;

	padding-left: 25px;

}



#power_by{

	float:right;

	padding-right: 25px;

}



/* Component Specific Fixes */



#component-contact table td {

	padding: 2px 0;

}



/********************************************* My CSS	*********************************************/

BODY {PADDING:0px; MARGIN: 0px; voice-family: "\"}\""; voice-family: inherit; font-family:Arial, Helvetica, sans-serif; color:#626262; font-size:12px; background:#fff url(../images/bg-body.gif) repeat-x;} 



a, img, span {border:0; margin:0; padding:0;}

p{ padding:0px; margin:0px; font-size:12px; color:#626262; line-height:19px; text-decoration:none; font-weight:normal;}

h1{ margin:0px; padding:0px; font-size:12pt; font-weight:bold; color:#003d7e; line-height:18px; letter-spacing:0px; vertical-align:top; text-transform:uppercase;} 

h2{ margin:0px; padding:0px; font-size:13pt; font-weight:bold; color:#013c7d; line-height:22px; vertical-align:top;} 

h2 a{font-size:10pt; font-weight:bold; color:#013c7d;  text-decoration:none;}

h2 a:hover{ color:#f48c1e}

h3{ margin:0px; padding:0px; font-size:12pt; font-weight:bold;  color:#003477; line-height:20px; vertical-align:top; text-transform:uppercase;} 

h5{ margin:0px; padding:0px; font-size:13pt; font-weight:bold;  color:#696464; line-height:18px; }

h6{  margin:0px; padding:0px; font-size:15pt; font-weight:bold;  color:#75002e; line-height:23px;} 









ul{margin:0px; padding: 0 0 0 40px;}

.right{float:right; padding:0px; margin:0px;}

.left{float:left; padding:0px; margin:0px;}

/*.textbox{ border:none; padding:3px 5px 0 5px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:20px; width:175px; border:1px solid #c5c5c5; }*/

.textbox{ border:none; padding:3px 5px 3px 5px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:18px; width:175px; border:1px solid #c5c5c5; }

.textarea{ border:none; padding:5px 5px 0 5px; background:#e7e7e7 url(../images/bg-textarea.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:25px; width:175px; height:80px; border:1px solid #c5c5c5;}



table, input, inputtexarea {FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: arial; text-align:left; line-height:18px;}

.padtop5{padding:5px 0 0 0; padding-bottom:5px;}

.padtop10{padding-top:10px; }



.paratext{color:#696464; line-height:18px; font-size:12px; text-decoration:none;}



/* Header */

.phon{margin:0px; padding:0px; font-size:24pt; font-weight:bold;  color:#003062; line-height:25px; padding:15px 0 0 10px; height:70px; vertical-align:top;}

a.phon1{font-size:14pt; color:#003062; text-decoration:underline; font-weight:normal;}

a.phon1:hover{ color:#f2a416;}

/*Top Links */

/*.tabmenu {padding:0 0 0 0px; margin:0; list-style:none; height:40px; position:relative; }

.tabmenu li {float:left;margin:0;}

.tabmenu li a {display:block; float:left; height:40px; line-height:40px; background:url(../images/pro_nine_0a.gif) no-repeat; color:#fff; text-decoration:none; font-weight:normal; font-size:10pt; text-align:center; padding:0 0 0 13px; cursor:pointer; text-transform:uppercase;}

.tabmenu li a:link, .tabmenu li a:Visited{ text-decoration:none; color:#fff;}

.tabmenu li.current a:link, .tabmenu li.current a:Visited { text-decoration:none; color:#0e2f75;}

.tabmenu li a b {float:left; display:block; padding:0 12px 0 0; background:url(../images/pro_nine_0.gif) right top;}

.tabmenu li.current a {color:#fff; background:url(../images/pro_nine_1a.gif) no-repeat; text-decoration:none;}

.tabmenu li.current a b {background:url(../images/pro_nine_1.gif) right top; text-decoration:none;}

.tabmenu li a:hover {color:#0e2f75; background:url(../images/pro_nine_1a.gif) no-repeat; text-decoration:none;}

.tabmenu li a:hover b {background:url(../images/pro_nine_1.gif) right top; text-decoration:none;}

.tabmenu li.current a:hover {color:#0e2f75; cursor:pointer;  text-decoration:none;}*/



.menu2 {padding:0px; margin:0px; list-style:none; height:40px; position:relative;  z-index:500; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.menu2 li.top {display:block; float:left;}
.menu2 li a.top_link {display:block; float:left; height:40px; line-height:40px; color:#fff; text-decoration:none; font-size:10pt; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(../images/pro_nine_0.gif) no-repeat; text-transform:uppercase;}
.menu2 li a.top_link span {float:left; display:block; padding:0 12px 0 0px; height:34px;background:url(../images/pro_nine_0.gif) no-repeat right top; font-weight:bold;}
.menu2 li a.top_link:hover {color:#0e2f75; background: url(../images/pro_nine_1.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(../images/pro_nine_1.gif) no-repeat right top;}


.menu2 li a.current {display:block; float:left; height:40px; line-height:40px; color:#0e2f75; text-decoration:none; font-size:13px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(../images/pro_nine_1.gif) no-repeat;}

.menu2 li a.current span {float:left; display:block; padding:0 11px 0 0px; height:34px;background:url(../images/pro_nine_1.gif) no-repeat right top; text-transform:uppercase;}

.menu2 li a.current:hover {background: url(../images/pro_nine_1.gif) no-repeat;}

.menu2 li a.current span:hover {background:url(../images/pro_nine_1.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#0e2f75; background: url(../images/pro_nine_1.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(../images/pro_nine_1.gif) no-repeat right top;}

.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible; position:relative; z-index:200;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:0; top:40px; background: #2667CF; padding:3px; border:1px solid #a0d1fa; white-space:nowrap; width:240px; height:auto; z-index:300  }
.menu2 :hover ul.sub li {display:block; height:25px; position:relative; float:left; width:240px; font-weight:bold; font-size:10pt; color:#fff; background-color:#4684EB;border-bottom:1px solid #2667CF; text-transform:uppercase; }
.menu2 :hover ul.sub li a {display:block; font-size:13px; height:25px; width:240px; line-height:25px; text-indent:5px; color:#fff; text-decoration:none; font-weight:bold;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../images/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#f7c546; color:#0e2f75; }
.menu2 :hover ul.sub li a.fly:hover {background:#f7c546 url(../images/arrow_over.gif) 80px 7px no-repeat; color:#0e2f75;}
.menu2 :hover ul li:hover > a.fly {background:#f7c546 url(../images/arrow_over.gif) 80px 7px no-repeat; color:#0e2f75;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #4684eb; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:240px; z-index:400; height:auto;}




.flashbtm{background:url(../images/flash-btm.gif) no-repeat; height:14px;}



/* Content */

/* left Content */

.contenttop{background:#f0f0f0 url(../images/bg-home-content-top.gif) no-repeat; padding:15px 15px 10px 17px; margin:0px;}

.contentbtm{background:url(../images/bg-home-content-btm.gif) no-repeat; height:7px;}



.boxtopleft{background:url(../images/blue-box/con-top-left.gif) no-repeat; height:11px; width:11px;}

.boxtopbg{background:url(../images/blue-box/bg-top.gif) repeat-x; height:11px;}

.boxtopright{background:url(../images/blue-box/con-top-right.gif) no-repeat; height:11px; width:11px;}

.boxbgleft{background:url(../images/blue-box/bg-left.gif) repeat-y 0 0; width:11px;}

.boxmiddlebg{background:#dbedfa url(../images/blue-box/bg-blue-content.gif) repeat-x;}

.boxbgright{background:url(../images/blue-box/bg-right.gif) repeat-y; width:11px;}

.boxbtmleft{background:url(../images/blue-box/con-btm-left.gif) no-repeat; height:11px; width:11px;}

.boxbtmbg{background:url(../images/blue-box/bg-btm.gif) repeat-x; height:11px;}

.boxbtmright{background:url(../images/blue-box/con-btm-right.gif) repeat-x; height:11px; width:11px;}



/* Right Content */

.qlefttop{background:url(../images/con-top-left-quick.gif) no-repeat; width:12px; height:45px;}

.qtopbg{background:url(../images/bg-top-quick.gif) repeat-x; height:35px; padding:0px 0 0 0px;}

.qrighttop{background:url(../images/con-top-right-quick.gif) no-repeat; height:45px; width:12px;}

.qbgleft{background:url(../images/bg-left-quick.gif) repeat-y; width:12px;}

.qbgright{background:url(../images/bg-right-quick.gif) repeat-y; width:12px;}

.qleftbtm{background:url(../images/con-btm-left-quick.gif) no-repeat; width:12px; height:10px;}

.qbgbtm{background:url(../images/bg-btm-quick.gif) repeat-x; height:10px;}

.qrightbtm{background:url(../images/con-btm-right-quick.gif) no-repeat; height:10px; width:12px;}

.quicktext{ font-size:12px; color:#003477; text-decoration:none; }







ul.point {margin:0px 0; padding:0 0 0 0px; list-style:none;}

ul.point li{padding:0px 0 0px 18px; background:url(../images/arrow.gif) 0px 6px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#383535; line-height:20px; }

ul.point li a{ text-decoration:none; color:#696464;}

ul.point li a:hover{ text-decoration:underline; color:#696464;}

.table1{background-color:#e3e3e3; vertical-align:top;}

.table2{background-color:#fafafa; vertical-align:top;}





/*Footer links*/

.bgfooter{background:#f9f9f9  url(../images/bg-footer.gif) repeat-x; padding-bottom:10px; padding-top:13px; vertical-align:top;}
.btmtext{ font-size:11px; color:#656565; text-decoration:none; height:25px;}
.btmtext1{ font-size:11px; color:#656565; text-decoration:none; height:25px;}



a.btmlink{ font-size:11px; color:#656565; text-decoration:none; padding:0 3px 0px 3px;}

a.btmlink:hover{color:#003e7f;}

.backflash{background:url(../images/img-flashbg.jpg) no-repeat;}



.sertitl{background:url(../images/arow-service.gif) no-repeat 0px 4px; font-size:9pt; color:#013c7d; text-decoration:none; font-weight:bold; padding:0 0 0 10px;}
.sapser{ background:url(../images/sap-ser.gif) repeat-x 0px 5px; height:15px;}
.serbord{padding:1px; border:1px solid #cccccc; background:fff;} 
.sertext{ color:#626262; font-size:8pt; text-decoration:none; line-height:16px;}
a.btnmore{background:url(../images/btn-more.gif) no-repeat; width:124px; height:24px; display:block;}
a.btnmore:hover{background:url(../images/btn-more-ho.gif) no-repeat;}

a.btnservice{background:url(../images/btn-service.gif) no-repeat; width:209px; height:30px; font-size:9pt; text-transform:uppercase; color:#1a1a1a; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}
a.btnservice:hover,a.btnserviceact ,a.btnserviceact:hover{background:url(../images/btn-service-act.gif) no-repeat; width:209px; height:30px; font-size:9pt; text-transform:uppercase; color:#fff; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}


ul.point1 {margin:0px 0; padding:0 0 0 0px; list-style:none;}
ul.point1 li{padding:0px 0 0px 18px; background:url(../images/arrow.gif) 0px 6px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#626262; line-height:20px; }



a.btnitservice{background:url(../images/btn-service-s.gif) no-repeat; width:155px; height:30px; font-size:9pt; text-transform:uppercase; color:#1a1a1a; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}
a.btnitservice:hover,a.btnitserviceact ,a.btnitserviceact:hover{background:url(../images/btn-service-s-act.gif) no-repeat; width:155px; height:30px; font-size:9pt; text-transform:uppercase; color:#fff; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}


.sleftop{background:url(../images/suport/left-top.gif) no-repeat; width:10px; height:35px;}
.sbgtop{background:url(../images/suport/bg-top.gif) repeat-x; height:35px; color:#3b72a1; margin:0px; padding:0px; font-size:13pt; font-weight:bold; line-height:18px; letter-spacing:0px;}
.srightop{background:url(../images/suport/right-top.gif) no-repeat; width:10px; height:35px;}
.sbgleft{background:url(../images/suport/bg-left.gif) repeat-y; width:10px;}
.sbgmidl{background:#e6f5ff url(../images/suport/bg-middle.gif) repeat-x; padding:10px 0px;}
.sbgright{background:url(../images/suport/bg-right.gif) repeat-y; width:10px;}
.sleftbtm{background:url(../images/suport/left-btm.gif) no-repeat; width:10px; height:10px;}
.sbgbtm{background:url(../images/suport/bg-btm.gif) repeat-x; height:10px;}
.srightbtm{background:url(../images/suport/right-btm.gif) no-repeat; width:10px; height:10px;}

.sapbtm{background:url(../images/sap-btm.gif) repeat-x 0px 13px; height:22px;}

a.linksuport, .linksuport{color:#457fea; font-size:9pt; text-decoration:underline; }
a.linksuport:hover, .linksuport{ color:#457fea; text-decoration:none;}
.phonno{color:#3b72a1; margin:0px; padding:0px; font-size:13pt; font-weight:bold; line-height:18px; letter-spacing:0px;}

.article_separator{
   display:none;
}


/* last CSS */
.sertitl{background:url(../images/arow-service.gif) no-repeat 0px 4px; font-size:9pt; color:#013c7d; text-decoration:none; font-weight:bold; padding:0 0 0 10px;}
.sapser{ background:url(../images/sap-ser.gif) repeat-x 0px 5px; height:15px;}
.serbord{padding:1px; border:1px solid #cccccc; background:fff;} 
.sertext{ color:#626262; font-size:8pt; text-decoration:none; line-height:16px;}
a.btnmore{background:url(../images/btn-more.gif) no-repeat; width:124px; height:24px; display:block;}
a.btnmore:hover{background:url(../images/btn-more-ho.gif) no-repeat;}

a.btnservice{background:url(../images/btn-service.gif) no-repeat; width:209px; height:30px; font-size:9pt; text-transform:uppercase; color:#1a1a1a; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}
a.btnservice:hover,a.btnserviceact ,a.btnserviceact:hover{background:url(../images/btn-service-act.gif) no-repeat; width:209px; height:30px; font-size:9pt; text-transform:uppercase; color:#fff; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}

a.btnitservice{background:url(../images/btn-service-s.gif) no-repeat; width:155px; height:30px; font-size:9pt; text-transform:uppercase; color:#1a1a1a; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}
a.btnitservice:hover,a.btnitserviceact ,a.btnitserviceact:hover{background:url(../images/btn-service-s-act.gif) no-repeat; width:155px; height:30px; font-size:9pt; text-transform:uppercase; color:#fff; display:block; text-align:center; text-decoration:none; line-height:29px; font-weight:bold;}



ul.point1 {margin:0px 0; padding:0 0 0 0px; list-style:none;}
ul.point1 li{padding:0px 0 0px 18px; background:url(../images/arrow.gif) 0px 6px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#626262; line-height:20px; }
ul.point1 li a{ text-decoration:none; color:#696464;}
ul.point1 li a:hover{ text-decoration:underline; color:#696464;}


.sleftop{background:url(../images/suport/left-top.gif) no-repeat; width:10px; height:35px;}
.sbgtop{background:url(../images/suport/bg-top.gif) repeat-x; height:35px; color:#02346b; margin:0px; padding:2px 5px 0 5px; font-size:13pt; font-weight:bold; line-height:18px; text-transform:uppercase;}

.sbgtop span{color:#ffa307;}

.srightop{background:url(../images/suport/right-top.gif) no-repeat; width:10px; height:35px;}
.sbgleft{background:#f0f0f0 url(../images/suport/bg-left.gif) repeat-x; width:10px;}
.sbgmidl{background:#f0f0f0 url(../images/suport/bg-middle.gif) repeat-x; padding:10px 8px;}
.sbgright{background:#f0f0f0 url(../images/suport/bg-right.gif) repeat-x; width:10px;}
.sleftbtm{background:url(../images/suport/left-btm.gif) no-repeat; width:10px; height:10px;}
.sbgbtm{background:#f0f0f0; height:10px;}
.srightbtm{background:url(../images/suport/right-btm.gif) no-repeat; width:10px; height:10px;}

.sapbtm{background:url(../images/sap-btm.gif) repeat-x 0px 13px; height:22px;}

a.linksuport, .linksuport, a.textblue:hover strong{color:#02346b; font-size:9pt; text-decoration:underline; }
a.linksuport:hover, .linksuport, .textblue, a.textblue strong{ color:#02346b; text-decoration:none;}

.phonno{color:#02346b; margin:0px; padding:0px; font-size:13pt; font-weight:bold; line-height:18px; letter-spacing:0px;}

.sapsupport{background:url(../images/sap-support.gif) no-repeat 0px 10px; height:35px;}


ul.detail {margin:0px 0; padding:0 0 0 0px; list-style:none;}
ul.detail li{padding:0px 0 10px 23px; background:url(../images/arrow-blue.gif) 0px 0px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#626262; line-height:16px; margin:0px; }

ul.detail1 {margin:0px 0; padding:0 0 0 0px; list-style:none;}
ul.detail1 li{padding:0px 0 10px 25px; background:url(../images/arrow-blue1.gif) 0px -1px no-repeat;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#626262; line-height:16px; margin:0px; }

.subtitle{line-height:22px; padding:0 0 0 0px; font-size:12pt; font-weight:bold; color:#02346b; display:block; text-transform:none;}







/*.textbox1{ border:none; padding:3px 5px 0 5px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:20px; width:155px; border:1px solid #c5c5c5; }*/
 .textbox1{ border:none; padding:3px 5px 3px; 5px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:18px; width:155px; border:1px solid #c5c5c5; }



.textarea1{ border:none; padding:5px 5px 0 5px; background:#e7e7e7 url(../images/bg-textarea.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; border:1px solid #c5c5c5;}
.textbox2{ border:none; padding:3px 5px 0 5px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; height:20px; width:33px; border:1px solid #c5c5c5; }
p b{ color:#2f2f2f;}
p strong{ color:#2f2f2f;}

.redtext{ color:#F00; text-decoration:none;}

.combobox{ border:none; padding:0px 0px 0px 0px; background:#e7e7e7 url(../images/bg-text-box.gif) repeat-x; font-family:Tahoma; font-size:12px; color:#696464; width:175px; border:1px solid #c5c5c5; }